/**** CHOIX VALIDATION ****/
function changeValidEnt(input, oui, non)
{
	id = $(input).attr('id');
	
	if(id=='input_toutValider'){
		if ($("#input_toutValider").is(':checked')) {
			if($("[name=enteteModifiable]").val()=='true'){
				$('#input_ValidEnt').prop('checked', true).parent().find('.value_switch').text(oui);;
				
			}
			if($("[name=affectationModifiable]").val()=='true'){
				$('#input_ValidAffectations').prop('checked', true).parent().find('.value_switch').text(oui);
			}
			if($("[name=BapModifiable]").val()=='true'){
				$('#input_ValidBAP').prop('checked', true).parent().find('.value_switch').text(oui);
			}
		}
		else
		{
			if($("[name=enteteModifiable]").val()=='true'){
				$('#input_ValidEnt').prop('checked', false).parent().find('.value_switch').text(non);
			}
			if($("[name=affectationModifiable]").val()=='true'){
				$('#input_ValidAffectations').prop('checked', false).parent().find('.value_switch').text(non);
			}
			if($("[name=BapModifiable]").val()=='true'){
				$('#input_ValidBAP').prop('checked', false).parent().find('.value_switch').text(non);
			}
		}
	}
	else{
		if ($(".checkValidation input:not([type=hidden]):checked").length==3) {
			$('#input_toutValider').prop('checked', true).parent().find('.value_switch').text(oui);
		}
		else{
			$('#input_toutValider').prop('checked', false).parent().find('.value_switch').text(non);
		}
		
		if (id=='input_ValidEnt' && $("#input_ValidEnt").not(':checked').length>0) {
			$('#input_ValidBAP').prop('checked', false).parent().find('.value_switch').text(non);
		}

		if (id=='input_ValidBAP' && $("#input_ValidBAP").is(':checked')) {
			$('#input_ValidEnt').prop('checked', true).parent().find('.value_switch').text(oui);
		}
	}
		
}
